Bug 103567 - [PATCH] devel/py-ll-core: update to 1.4
Summary: [PATCH] devel/py-ll-core: update to 1.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Walter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-24 16:20 UTC by Soeren Straarup
Modified: 2006-10-03 10:50 UTC (History)
1 user (show)

See Also:


Attachments
py24-ll-core-1.4.patch (2.73 KB, patch)
2006-09-24 16:20 UTC, Soeren Straarup
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Soeren Straarup 2006-09-24 16:20:25 UTC
- Update to 1.4
And fix place of installed files when devel/py-setuptools is installed

Added file(s):
- files/patch-setup.py

Port maintainer (whitekid@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-09-24 16:20:37 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Choe, Cheng-Dae 2006-09-25 03:11:40 UTC
It looks good. please commit!

thanks.

Sun, 24 Sep 2006 15:20:35 UT, Edwin Groothuis <edwin@freebsd.org>:
> Maintainer of devel/py-ll-core,
>
> Please note that PR ports/103567 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/103567
>
> --
> Edwin Groothuis
> edwin@FreeBSD.org
>


-- 
Choe, Cheng-Dae
Blog: http://www.comdongin.com/
Comment 3 Stefan Walter freebsd_committer 2006-10-03 10:42:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stefan

Take.
Comment 4 dfilter service freebsd_committer 2006-10-03 10:44:37 UTC
stefan      2006-10-03 09:44:32 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-ll-core     Makefile distinfo pkg-plist 
  Added files:
    devel/py-ll-core/files patch-setup.py 
  Log:
  - Update to 1.4.
  - Fix location of installed files when devel/py-setuptools is installed.
  
  PR:             103567
  Submitted by:   xride
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.4       +1 -1      ports/devel/py-ll-core/Makefile
  1.4       +3 -3      ports/devel/py-ll-core/distinfo
  1.1       +15 -0     ports/devel/py-ll-core/files/patch-setup.py (new)
  1.3       +7 -1      ports/devel/py-ll-core/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Stefan Walter freebsd_committer 2006-10-03 10:45:00 UTC
State Changed
From-To: feedback->closed

Committed, thanks!